Subject: Re: Raw Honey

From: dave <[email-masked]>
Date: Fri, 30 Jun 95 23:54:48 GMT

Truely *RAW* honey is of course straight off the comb and BOY is it something
to remember! The very, very BEST honey I have ever had however was from a
beekeeper near Lake Bala in Wales. He lived on a farm right up on the moors with
no roads, people, traffic anywhere nearby -- just mountainsides teeming with
heather. Opening the jar released the aroma of the heather. It flowed so easily
and smoothly. I bought jars and jars of it which I consumed within two weeks!

Go for the comb! Interestingly enough, my wife's mother who is a very old
Hungarian woman says that in her village they used to simply hang the combs
somewhere where the bees couldn't get at them and the honey would simply flow
off into a receptacle. They would then RETURN the comb to the hive! This I 
thought is an incredibly economic manner in which to harvest honey. Minimum
effort and indeed disruption! 
-- 
Dave